Package Details: tinyca2 0.7.5-3

Git Clone URL: https://aur.archlinux.org/tinyca2.git (read-only)
Package Base: tinyca2
Description: Simple graphical user interface to manage a small CA (Certification Authority)
Upstream URL: http://tinyca.sm-zone.net/
Licenses: GPL
Submitter: intgr
Maintainer: glennie
Last Packager: glennie
Votes: 13
Popularity: 0.021576
First Submitted: 2010-05-04 15:25
Last Updated: 2015-08-31 07:25

Required by (0)

Sources (4)

  • 10-fix-tinyca-paths.patch
  • 20-stolen-from-debian.patch
  • 30-sha2.patch
  • tinyca2

Latest Comments

chris commented on 2015-09-20 10:28

Since you are building from a git source, you need to specify git as a makedepends.
Otherwise, building from a clean chroot will fail with "Cannot find the git package needed to handle git sources".

Patch: https://gist.github.com/kampka/c3cd3f1d464269aca3d8

glennie commented on 2015-08-31 07:29

Hi, Yamakaky,
Thx for the feedback.
I've uploaded the package with the fix.
Regards

Yamakaky commented on 2015-08-30 14:52

It seems you messed up with the pkgver, it should be 0.7.5

glennie commented on 2014-06-01 06:57

Hi,
I have uploaded the package bumping the version and including the deian patches (the upstream seems to be dead).
If an somebody with more knowledge and/or time and wiling to maintain it, feel free to take maintenance.
Regards,

glennie commented on 2014-06-01 06:42

Hi,
As I need this package, I have updated the PKGBUILD (including debian patches). I will go ahead and adopt this package.
Regards,

intgr commented on 2014-04-23 08:30

> So, how do we get rid of this one?
You don't. Just click on "Adopt Package" in the actions menu.

> and I also apply a few minor patches that fix things with OpenSSL and GUI.
It's preferable not to ship patches in AUR itself, I suggest to try submitting them to one of the upstreams first.

gshearer commented on 2014-04-22 15:03

I have made a working PKGBUILD for this. However, it would be my first contribution to AUR, and as such I don't want to step on any toes. The AUR WIKI clearly says to not add any packages that already exist. So, how do we get rid of this one?

It appears that the author has completely abandoned the software, and the package maintainer has also abandoned the package?

I found a guy who has forked GIT for tinyca2, I use that source in my PKGBUILD, and I also apply a few minor patches that fix things with OpenSSL and GUI.

intgr commented on 2014-01-17 12:05

Disowned.

kamiljk87 commented on 2013-06-06 19:50

Installing w/o problems but app not possible to run...

smammut commented on 2013-03-28 08:40

Due to changes in openssl, I get the following error if i try to open a ca:
> Day '' out of range 1..31 at /usr/lib/tinyca2/OpenSSL.pm line 1050.

The following patch from http://www.mail-archive.com/debian-bugs-dist@lists.debian.org/msg1104484.html fixes the problem

All comments